#ifndef _Alkutekstit_HPP_
#define _Alkutekstit_HPP_

#include <stdio.h>
#include "../externs.hpp"
#include "../bpm.hpp"

class Alkutekstit : public Base
{
	public:

		Alkutekstit();
		~Alkutekstit();

		bool init(unsigned long s, unsigned long e);
		void draw();

	Mesh *kuu;

	private:
		void renderScene(float pos, float alpha);
};

#endif
